---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Type
  content: >
    Als het Type Afdeling Privé staat, zal de Handtekening van de Afdeling niet beschikbaar zijn als antwoord noch zal de afdeling toewijzing verschijnen in de Client-Portal.
dept_manager:
  title: Afdelingsbeheerder
  content: >
    U kunt een Verantwoordelijke als Afdelingsbeheerder aanduiden. Deze zullen Waarschuwingen & Mededelingen ontvangen voor tickets in de afdelingen.
  0: Verantwoordelijken hoeven geen leden van de Afdeling te zijn om Afdelingsbeheerder te zijn
